
Figure - Bug #117496
【IOVDEV-20379】【IOV测试】【VC1】【SORP】【副屏】【实车341】副驾息屏后点击屏幕高亮过慢
2023-04-14 14:56 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0066.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0070��副屏版本：0103 

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: DTC耗时较长，导致屏幕唤醒时间较长

Description

【前提条件】

实车341

【操作步骤】

1.副驾点击息屏-息屏后点击副驾屏

【实际结果】

高亮时间过慢

【期望结果】

正常点击下高亮

【时间】

4月5号 14:22

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-14 15:06 - 物联网测试组_TSCD 王维

- File 息屏后唤醒屏幕至高亮时间久1.txt added

- File 息屏后唤醒屏幕至高亮时间久.txt added

#2 - 2023-04-14 16:56 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD BSP-杜磊

应该和https://share.thundersoft.com/redmine/issues/117228是同一个问题，请帮忙分析一下

#3 - 2023-04-14 20:10 - CD FW 曹覃刚

- Category changed from CD-FW to BSP
#4 - 2023-04-17 10:07 - CD BSP-杜磊

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD BSP-杜磊 to 物联网测试组_TSCD 王维

请帮忙用最新DB进行验证，

ftp://cdiot@192.168.87.46/Pre_figure/DailyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/user/20230417/0012

#5 - 2023-04-17 14:52 - CD BSP-杜磊

- Root cause set to DTC耗时较长，导致屏幕唤醒时间较长

#6 - 2023-04-17 17:10 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-04-17 18:19 - 物联网测试组_TSCD 王维

- Category changed from BSP to 依赖客户及其供应商解决

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 中控版本：0070

副屏版本：0103 

新版本未复现该现象，待客户验证

#8 - 2023-04-21 14:25 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to VERIFY_FAILED

#9 - 2023-04-21 14:26 - 物联网测试组_TSCD 王维

- Status changed from VERIFY_FAILED to RESOLVED

#10 - 2023-04-21 14:26 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to NEED_INFO

#11 - 2023-05-17 16:14 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#12 - 2023-05-17 16:14 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#13 - 2023-05-17 16:14 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

息屏.mp4 5.1 MB 2023-04-14 物联网测试组_TSCD 王维

息屏后唤醒屏幕至高亮时间久1.txt 3.23 MB 2023-04-14 物联网测试组_TSCD 王维

息屏后唤醒屏幕至高亮时间久.txt 2.95 MB 2023-04-14 物联网测试组_TSCD 王维
